.applications-calendar-portlet .fc-button-primary {
  background-color: #015174 !important;
  border-color: #015174 !important; }

.applications-calendar-portlet .fc-title {
  color: white; }

@media only screen and (max-width: 350px) {
  .applications-calendar-portlet .fc-toolbar h2 {
    font-size: 0.9rem !important; } }

@media only screen and (max-width: 450px) {
  .applications-calendar-portlet .fc-toolbar h2 {
    font-size: 1.3rem; } }